Applications/15.04 Release Notes

Jump to: navigation, search

New tarballs:

* kaccounts-integration
* kaccounts-providers
* kdenlive
* ktp-accounts-kcm
* ktp-approver
* ktp-auth-handler
* ktp-common-internals
* ktp-contact-list
* ktp-contact-runner
* ktp-desktop-applets
* ktp-filetransfer-handler
* ktp-kded-module
* ktp-send-file
* ktp-text-ui
* libkgeomap
* signon-kwallet-extension
* kde-l10n-eo

KF5 based tarballs:

* analitza
* blinken
* bomber
* bovo
* cantor
* filelight
* granatier
* gwenview
* kaccounts-integration
* kaccounts-providers
* kalgebra
* kanagram
* kapman
* kapptemplate
* kate
* katomic
* kblackbox
* kblocks
* kbounce
* kbreakout
* kbruch
* kcalc
* kcharselect
* kcron
* kdenlive
* kdiamond
* kfourinline
* kgeography
* khangman
* kig
* killbots
* kiten
* kjumpingcube
* klettres
* klines
* kmines
* kmplot
* knetwalk
* kollision
* kompare
* konsole
* kpat
* kruler
* kshisen
* ksquares
* kstars
* kteatime
* ktimer
* ktp-accounts-kcm
* ktp-approver
* ktp-auth-handler
* ktp-common-internals
* ktp-contact-list
* ktp-contact-runner
* ktp-desktop-applets
* ktp-filetransfer-handler
* ktp-kded-module
* ktp-send-file (for Dolphin5 only however)
* ktp-text-ui
* kturtle
* kwordquiz 
* libkdegames
* libkeduvocdocument
* libkmahjongg
* libkomparediff2
* lokalize
* okteta
* parley
* print-manager
* rocs
* step
* signon-kwallet-extension

Not part of this release

* kdelibs, kdepim, kdepimlibs, kdepim-runtime, kde-workspace
       are in LTS. Will come back as simultaneous releases for non beta releases
* baloo, baloo-widgets, kfilemetadata, nepomuk-core, nepomuk-widgets, smokegen, smokeqt, smokekde, qyoto,
   kimono, pykde4, qtruby, korundum, perlqt, perlkde, kross-interpreters, kdeplasma-addons
       are Done. Use them from 4.14

l10n packages contain all the lastest 4.x based translations even if not released + KF5 based apps

 kdeplasma-addons may conflict with kdeplasma-addons5 translations, you'll have to split
 it but wanted to make the translations easily available

The KTP tarballs need KPeople that will be released with KDE Frameworks 5.8

libkdegames and libkmahjongg are coinstallable with their kdelibs4-based counterparts, which is needed since not all games have been ported to KF5


This page was last modified on 10 April 2015, at 15:32. Content is available under Creative Commons License SA 4.0 unless otherwise noted.